package gui.simulator.facilities;

import java.io.Serializable;

import gui.simulator.DrawEngine;
import gui.simulator.Images;
import gui.simulator.SimulatorPane;

public class SnackBar extends DrawEngine implements Serializable{

	private static Images.ImageType images = Images.ImageType.Snackbar;
	private static String facilityName = "Snackbar";

    public SnackBar(int x, int y) {
        super(images, x, y, 1, 0, SimulatorPane.Objects.SNACKBAR);
    }

    public SnackBar(int x, int y, double scale, double distance) {
        super(images, x, y, scale, distance, SimulatorPane.Objects.SNACKBAR);
    }
    
    public String getFacilityName(){
    	return facilityName;
    }
}
